<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>Affleurement</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <commentaire>Pillows lavas</commentaire>
  <motscles>pillows lavas basalte coussin</motscles>
  <etat>vide</etat>
</image>

